### Property

# Vips ForeignSave:keep

#### Declaration

    property keep: Vips.ForeignKeep [ read, write ]

#### Description

No description available.

Type:`VipsForeignKeep`

Default value | VIPS_FOREIGN_KEEP_EXIF | VIPS_FOREIGN_KEEP_XMP | VIPS_FOREIGN_KEEP_IPTC | VIPS_FOREIGN_KEEP_ICC | VIPS_FOREIGN_KEEP_OTHER | VIPS_FOREIGN_KEEP_GAINMAP

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no